@charset "UTF-8";

.lp_wrap .point2b .cont1 li {
  position: absolute;
}
.lp_wrap .point2b .cont1 li:nth-child(1) {
  top: -0.45%;
  left: 0%;
  width: 86.625%;
  transition: 0.8s;
  transform: translateX(-101%);
}
.lp_wrap .point2b .cont1 li:nth-child(2) {
  top: 3.43%;
  left: 69%;
  width: 21.625%;
  z-index: 1;
  transition: 0.6s 0.4s;
  opacity: 0;
  transform: translateY(10%);
}
.lp_wrap .point2b .cont1 li:nth-child(3) {
  top: 10.2%;
  left: 45%;
  width: 50%;
  transition: 0.6s 0.4s;
  opacity: 0;
  transform: scale(0);
}
.lp_wrap .point2b .cont1 li:nth-child(4) {
  top: 16.85%;
  left: 81.6%;
  width: 10%;
  transition: 0.5s 0.6s;
  opacity: 0;
  transform: scale(0);
}
.lp_wrap .point2b .cont1 li:nth-child(5) {
  top: 17.1%;
  left: 38.8%;
  width: 16.25%;
  transition: 0.5s 0.8s;
  opacity: 0;
  transform: scale(0);
}
.lp_wrap .point2b .cont1 li.trigger.move,
.lp_wrap .point2b .cont1 li.trigger.move ~ li {
  opacity: 1;
  transform: scale(1) translate(0, 0);
}
.lp_wrap .point2b .cont1 li:nth-child(3) img {
  animation: 2s point2_plant ease-in-out alternate infinite;
}
.lp_wrap .point2b .cont1 li:nth-child(4) img {
  animation: 1s point2_plant ease-in-out alternate infinite;
}
.lp_wrap .point2b .cont1 li:nth-child(5) img {
  animation: 1s point2_plant -0.5s ease-in-out alternate infinite;
}
@keyframes point2_plant {
  0% {
    transform: translateY(-10%);
  }
  100% {
    transform: translateY(10%);
  }
}
.lp_wrap .point2b .cont2 li {
  position: absolute;
}
.lp_wrap .point2b .cont2 li:nth-child(1) {
  top: 19.53%;
  right: 0%;
  width: 81.625%;
  transition: 0.8s;
  transform: translateX(101%);
}
.lp_wrap .point2b .cont2 li:nth-child(2) {
  top: 23.45%;
  left: 9.4%;
  width: 21.625%;
  z-index: 1;
  transition: 0.6s 0.4s;
  opacity: 0;
  transform: translateY(10%);
}
.lp_wrap .point2b .cont2 li:nth-child(3) {
  top: 30.25%;
  left: 4.8%;
  width: 50%;
  transition: 0.6s 0.4s;
  opacity: 0;
  transform: scale(0);
}
.lp_wrap .point2b .cont2 li:nth-child(4) {
  top: 33.05%;
  left: 1.9%;
  width: 10%;
  transition: 0.5s 0.6s;
  opacity: 0;
  transform: scale(0);
}
.lp_wrap .point2b .cont2 li:nth-child(5) {
  top: 37.1%;
  left: 38.8%;
  width: 16.25%;
  transition: 0.5s 0.8s;
  opacity: 0;
  transform: scale(0);
}
.lp_wrap .point2b .cont2 li.trigger.move,
.lp_wrap .point2b .cont2 li.trigger.move ~ li {
  opacity: 1;
  transform: scale(1) translate(0, 0);
}
.lp_wrap .point2b .cont2 li:nth-child(3) img {
  animation: 2s point2_plant ease-in-out alternate infinite;
}
.lp_wrap .point2b .cont2 li:nth-child(4) img {
  animation: 1s point2_plant ease-in-out alternate infinite;
}
.lp_wrap .point2b .cont2 li:nth-child(5) img {
  animation: 1s point2_plant -0.5s ease-in-out alternate infinite;
}
.lp_wrap .point2b .cont3 li {
  position: absolute;
}
.lp_wrap .point2b .cont3 li:nth-child(1) {
  top: 39.77%;
  left: 0%;
  width: 86.625%;
  transition: 0.8s;
  transform: translateX(-101%);
}
.lp_wrap .point2b .cont3 li:nth-child(2) {
  top: 43.23%;
  left: 75.3%;
  width: 15.375%;
  z-index: 1;
  transition: 0.6s 0.4s;
  opacity: 0;
  transform: translateY(10%);
}
.lp_wrap .point2b .cont3 li:nth-child(3) {
  top: 49.8%;
  left: 57.2%;
  width: 37.5%;
  transition: 0.6s 0.4s;
  opacity: 0;
  transform: scale(0);
}
.lp_wrap .point2b .cont3 li:nth-child(4) {
  top: 54.35%;
  left: 88%;
  width: 6.25%;
  transition: 0.5s 0.6s;
  opacity: 0;
  transform: scale(0);
}
.lp_wrap .point2b .cont3 li:nth-child(5) {
  top: 54.4%;
  left: 56.8%;
  width: 16.25%;
  transition: 0.5s 0.8s;
  opacity: 0;
  transform: scale(0);
}
.lp_wrap .point2b .cont3 li:nth-child(6) {
  top: 42%;
  left: 70.7%;
  width: 7.5%;
  transition: 0.5s 1s;
  opacity: 0;
  transform: scale(0);
}
.lp_wrap .point2b .cont3 li.trigger.move,
.lp_wrap .point2b .cont3 li.trigger.move ~ li {
  opacity: 1;
  transform: scale(1) translate(0, 0);
}
.lp_wrap .point2b .cont3 li:nth-child(3) img {
  animation: 2s point2_plant ease-in-out alternate infinite;
}
.lp_wrap .point2b .cont3 li:nth-child(4) img {
  animation: 1s point2_plant ease-in-out alternate infinite;
}
.lp_wrap .point2b .cont3 li:nth-child(5) img {
  animation: 1s point2_plant -0.5s ease-in-out alternate infinite;
}
.lp_wrap .point2b .cont3 li:nth-child(6) img {
  animation: 1s point2_plant -0.8s ease-in-out alternate infinite;
}
.lp_wrap .point2b .cont4 li {
  position: absolute;
}
.lp_wrap .point2b .cont4 li:nth-child(1) {
  top: 56.8%;
  right: 0;
  width: 81.625%;
  transition: 0.8s;
  transform: translateX(101%);
}
.lp_wrap .point2b .cont4 li:nth-child(2) {
  top: 60.27%;
  left: 9.4%;
  width: 15.375%;
  z-index: 1;
  transition: 0.6s 0.4s;
  opacity: 0;
  transform: translateY(10%);
}
.lp_wrap .point2b .cont4 li:nth-child(3) {
  top: 65.3%;
  left: 5.15%;
  width: 37.5%;
  transition: 0.6s 0.4s;
  opacity: 0;
  transform: scale(0);
}
.lp_wrap .point2b .cont4 li:nth-child(4) {
  top: 70.8%;
  left: 5.2%;
  width: 5%;
  z-index: 1;
  transition: 0.5s 0.6s;
  opacity: 0;
  transform: scale(0);
}
.lp_wrap .point2b .cont4 li:nth-child(5) {
  top: 70.6%;
  left: 8%;
  width: 12.5%;
  transition: 0.5s 0.8s;
  opacity: 0;
  transform: scale(0);
}
.lp_wrap .point2b .cont4 li:nth-child(6) {
  top: 56.27%;
  left: 93.4%;
  width: 25%;
  transition: 0.5s 1s;
  opacity: 0;
  transform: scale(0);
}
.lp_wrap .point2b .cont4 li.trigger.move,
.lp_wrap .point2b .cont4 li.trigger.move ~ li {
  opacity: 1;
  transform: scale(1) translate(0, 0);
}
.lp_wrap .point2b .cont4 li:nth-child(3) img {
  animation: 2s point2_plant ease-in-out alternate infinite;
}
.lp_wrap .point2b .cont4 li:nth-child(4) img {
  animation: 1s point2_plant ease-in-out alternate infinite;
}
.lp_wrap .point2b .cont4 li:nth-child(5) img {
  animation: 1s point2_plant -0.5s ease-in-out alternate infinite;
}
.lp_wrap .point2b .cont4 li:nth-child(6) img {
  animation: 1s point2_plant -0.8s ease-in-out alternate infinite;
}
.lp_wrap .point2b .box1 {
  position: absolute;
  top: 72.3%;
  left: 2.8%;
  width: 99.5%;
}
.lp_wrap .point2b .box2 {
  position: absolute;
  top: 80.64%;
  left: -2.3%;
  width: 104.5%;
}
.lp_wrap .point2b .box3 {
  position: absolute;
  top: 89.02%;
  left: 2.8%;
  width: 99.5%;
}
.lp_wrap .point2b .box1.trigger,
.lp_wrap .point2b .box2.trigger,
.lp_wrap .point2b .box3.trigger {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(20%);
}
.lp_wrap .point2b .box1.trigger.move,
.lp_wrap .point2b .box2.trigger.move,
.lp_wrap .point2b .box3.trigger.move {
  opacity: 1;
  transform: translateY(0);
}